Your message dated Wed, 15 Jan 2020 17:19:48 +0000
with message-id <e1irmka-000dec...@fasolo.debian.org>
and subject line Bug#948963: fixed in libxml-libxslt-perl 1.96-2
has caused the Debian Bug report #948963,
regarding libxml-libxslt-perl: Please stop checking for xslt-config, and 
instead use pkg-config
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
948963: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=948963
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Source: libxml-libxslt-perl
Version: 1.96-1
Severity: important
User: libx...@packages.debian.org
Usertags: xslt-config

Dear maintainer,

your package is using `xslt-config` to detect and use libxslt.  I'm
removing that script, so please update your build system to use
pkg-config instead.

The libxslt package in experimental already doesn't ship the xslt-config
script.

Your package actually builds fine without xslt, but it allegedly loses
some features.

See a binary diff between a good and bad build:
|Files in first .changes but not in second
|-----------------------------------------
|-rw-r--r--  root/root   /usr/lib/x86_64-linux-gnu/perl5/5.30/XML/LibXSLT.pm
|-rw-r--r--  root/root   
/usr/lib/x86_64-linux-gnu/perl5/5.30/auto/XML/LibXSLT/LibXSLT.so
|-rw-r--r--  root/root   /usr/share/man/man3/XML::LibXSLT.3pm.gz
|
|Control files: lines which differ (wdiff format)
|------------------------------------------------
|Depends: [-perl (>= 5.30.0-9), perlapi-5.30.0, libc6 (>= 2.4), libxml2 (>= 
2.7.4), libxslt1.1 (>= 1.1.27),-] libxml-libxml-perl
|Installed-Size: [-141-] {+31+}
Given that this package seems to lose such important feature, perhaps it
should completely fail to build if libxslt can't be found?

Attached is the full build log.

-- 
regards,
                        Mattia Rizzolo

GPG Key: 66AE 2B4A FCCF 3F52 DA18  4D18 4B04 3FCD B944 4540      .''`.
More about me:  https://mapreri.org                             : :'  :
Launchpad user: https://launchpad.net/~mapreri                  `. `'`
Debian QA page: https://qa.debian.org/developer.php?login=mattia  `-
I: Using pkgname logfile
I: Current time: Wed Jan 15 08:43:24 UTC 2020
I: pbuilder-time-stamp: 1579077804
I: Obtaining the cached apt archive contents
I: Copying source file
I: copying [pkgs/libxml-libxslt-perl_1.96-1.dsc]
I: copying [pkgs/libxml-libxslt-perl_1.96.orig.tar.gz]
I: copying [pkgs/libxml-libxslt-perl_1.96-1.debian.tar.xz]
I: Extracting source
gpgv: unknown type of key resource 'trustedkeys.kbx'
gpgv: keyblock resource '/root/.gnupg/trustedkeys.kbx': General error
gpgv: Signature made Sun Mar 18 13:47:05 2018 UTC
gpgv:                using RSA key AEA0C44ECB056E93630D9D33DBBE9D4D99D2A004
gpgv: Can't check signature: No public key
dpkg-source: warning: failed to verify signature on 
./libxml-libxslt-perl_1.96-1.dsc
dpkg-source: info: extracting libxml-libxslt-perl in libxml-libxslt-perl-1.96
dpkg-source: info: unpacking libxml-libxslt-perl_1.96.orig.tar.gz
dpkg-source: info: unpacking libxml-libxslt-perl_1.96-1.debian.tar.xz
dpkg-source: info: using patch list from debian/patches/series
dpkg-source: info: applying trim_libs.patch
I: using fakeroot in build.
I: Installing the build-deps
I: -> Attempting to satisfy build-dependencies
Note, using file '/build/libxml-libxslt-perl_1.96-1.dsc' to get the build 
dependencies
Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
  autoconf automake autopoint autotools-dev bsdmainutils debhelper
  dh-autoreconf dh-strip-nondeterminism dwz file gettext gettext-base
  groff-base intltool-debian libarchive-zip-perl libbsd0 libcroco3
  libdebhelper-perl libelf1 libfile-stripnondeterminism-perl libglib2.0-0
  libmagic-mgc libmagic1 libpipeline1 libsigsegv2 libsub-override-perl libtool
  libuchardet0 libxml-libxml-perl libxml-namespacesupport-perl
  libxml-sax-base-perl libxml-sax-perl m4 man-db pkg-config po-debconf
  sensible-utils ucf
debconf: delaying package configuration, since apt-utils is not installed
0 upgraded, 38 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B/10.9 MB of archives.
After this operation, 38.1 MB of additional disk space will be used.
Selecting previously unselected package libbsd0:amd64.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 13523 files and directories currently installed.)
Preparing to unpack .../00-libbsd0_0.10.0-1_amd64.deb ...
Unpacking libbsd0:amd64 (0.10.0-1) ...
Selecting previously unselected package bsdmainutils.
Preparing to unpack .../01-bsdmainutils_11.1.2+b1_amd64.deb ...
Unpacking bsdmainutils (11.1.2+b1) ...
Selecting previously unselected package libuchardet0:amd64.
Preparing to unpack .../02-libuchardet0_0.0.6-3_amd64.deb ...
Unpacking libuchardet0:amd64 (0.0.6-3) ...
Selecting previously unselected package groff-base.
Preparing to unpack .../03-groff-base_1.22.4-4_amd64.deb ...
Unpacking groff-base (1.22.4-4) ...
Selecting previously unselected package libpipeline1:amd64.
Preparing to unpack .../04-libpipeline1_1.5.2-2_amd64.deb ...
Unpacking libpipeline1:amd64 (1.5.2-2) ...
Selecting previously unselected package man-db.
Preparing to unpack .../05-man-db_2.9.0-2_amd64.deb ...
Unpacking man-db (2.9.0-2) ...
Selecting previously unselected package sensible-utils.
Preparing to unpack .../06-sensible-utils_0.0.12+nmu1_all.deb ...
Unpacking sensible-utils (0.0.12+nmu1) ...
Selecting previously unselected package libmagic-mgc.
Preparing to unpack .../07-libmagic-mgc_1%3a5.38-3_amd64.deb ...
Unpacking libmagic-mgc (1:5.38-3) ...
Selecting previously unselected package libmagic1:amd64.
Preparing to unpack .../08-libmagic1_1%3a5.38-3_amd64.deb ...
Unpacking libmagic1:amd64 (1:5.38-3) ...
Selecting previously unselected package file.
Preparing to unpack .../09-file_1%3a5.38-3_amd64.deb ...
Unpacking file (1:5.38-3) ...
Selecting previously unselected package gettext-base.
Preparing to unpack .../10-gettext-base_0.19.8.1-10_amd64.deb ...
Unpacking gettext-base (0.19.8.1-10) ...
Selecting previously unselected package ucf.
Preparing to unpack .../11-ucf_3.0038+nmu1_all.deb ...
Moving old data out of the way
Unpacking ucf (3.0038+nmu1) ...
Selecting previously unselected package libsigsegv2:amd64.
Preparing to unpack .../12-libsigsegv2_2.12-2_amd64.deb ...
Unpacking libsigsegv2:amd64 (2.12-2) ...
Selecting previously unselected package m4.
Preparing to unpack .../13-m4_1.4.18-4_amd64.deb ...
Unpacking m4 (1.4.18-4) ...
Selecting previously unselected package autoconf.
Preparing to unpack .../14-autoconf_2.69-11_all.deb ...
Unpacking autoconf (2.69-11) ...
Selecting previously unselected package autotools-dev.
Preparing to unpack .../15-autotools-dev_20180224.1_all.deb ...
Unpacking autotools-dev (20180224.1) ...
Selecting previously unselected package automake.
Preparing to unpack .../16-automake_1%3a1.16.1-4_all.deb ...
Unpacking automake (1:1.16.1-4) ...
Selecting previously unselected package autopoint.
Preparing to unpack .../17-autopoint_0.19.8.1-10_all.deb ...
Unpacking autopoint (0.19.8.1-10) ...
Selecting previously unselected package libtool.
Preparing to unpack .../18-libtool_2.4.6-11_all.deb ...
Unpacking libtool (2.4.6-11) ...
Selecting previously unselected package dh-autoreconf.
Preparing to unpack .../19-dh-autoreconf_19_all.deb ...
Unpacking dh-autoreconf (19) ...
Selecting previously unselected package libdebhelper-perl.
Preparing to unpack .../20-libdebhelper-perl_12.7.3_all.deb ...
Unpacking libdebhelper-perl (12.7.3) ...
Selecting previously unselected package libarchive-zip-perl.
Preparing to unpack .../21-libarchive-zip-perl_1.67-1_all.deb ...
Unpacking libarchive-zip-perl (1.67-1) ...
Selecting previously unselected package libsub-override-perl.
Preparing to unpack .../22-libsub-override-perl_0.09-2_all.deb ...
Unpacking libsub-override-perl (0.09-2) ...
Selecting previously unselected package libfile-stripnondeterminism-perl.
Preparing to unpack .../23-libfile-stripnondeterminism-perl_1.6.3-1_all.deb ...
Unpacking libfile-stripnondeterminism-perl (1.6.3-1) ...
Selecting previously unselected package dh-strip-nondeterminism.
Preparing to unpack .../24-dh-strip-nondeterminism_1.6.3-1_all.deb ...
Unpacking dh-strip-nondeterminism (1.6.3-1) ...
Selecting previously unselected package libelf1:amd64.
Preparing to unpack .../25-libelf1_0.176-1.1_amd64.deb ...
Unpacking libelf1:amd64 (0.176-1.1) ...
Selecting previously unselected package dwz.
Preparing to unpack .../26-dwz_0.13-5_amd64.deb ...
Unpacking dwz (0.13-5) ...
Selecting previously unselected package libglib2.0-0:amd64.
Preparing to unpack .../27-libglib2.0-0_2.62.4-1_amd64.deb ...
Unpacking libglib2.0-0:amd64 (2.62.4-1) ...
Selecting previously unselected package libcroco3:amd64.
Preparing to unpack .../28-libcroco3_0.6.13-1_amd64.deb ...
Unpacking libcroco3:amd64 (0.6.13-1) ...
Selecting previously unselected package gettext.
Preparing to unpack .../29-gettext_0.19.8.1-10_amd64.deb ...
Unpacking gettext (0.19.8.1-10) ...
Selecting previously unselected package intltool-debian.
Preparing to unpack .../30-intltool-debian_0.35.0+20060710.5_all.deb ...
Unpacking intltool-debian (0.35.0+20060710.5) ...
Selecting previously unselected package po-debconf.
Preparing to unpack .../31-po-debconf_1.0.21_all.deb ...
Unpacking po-debconf (1.0.21) ...
Selecting previously unselected package debhelper.
Preparing to unpack .../32-debhelper_12.7.3_all.deb ...
Unpacking debhelper (12.7.3) ...
Selecting previously unselected package libxml-namespacesupport-perl.
Preparing to unpack .../33-libxml-namespacesupport-perl_1.12-1_all.deb ...
Unpacking libxml-namespacesupport-perl (1.12-1) ...
Selecting previously unselected package libxml-sax-base-perl.
Preparing to unpack .../34-libxml-sax-base-perl_1.09-1_all.deb ...
Unpacking libxml-sax-base-perl (1.09-1) ...
Selecting previously unselected package libxml-sax-perl.
Preparing to unpack .../35-libxml-sax-perl_1.02+dfsg-1_all.deb ...
Unpacking libxml-sax-perl (1.02+dfsg-1) ...
Selecting previously unselected package libxml-libxml-perl.
Preparing to unpack .../36-libxml-libxml-perl_2.0134+dfsg-1+b1_amd64.deb ...
Unpacking libxml-libxml-perl (2.0134+dfsg-1+b1) ...
Selecting previously unselected package pkg-config.
Preparing to unpack .../37-pkg-config_0.29-6_amd64.deb ...
Unpacking pkg-config (0.29-6) ...
Setting up libpipeline1:amd64 (1.5.2-2) ...
Setting up libmagic-mgc (1:5.38-3) ...
Setting up libarchive-zip-perl (1.67-1) ...
Setting up libglib2.0-0:amd64 (2.62.4-1) ...
No schema files found: doing nothing.
Setting up libdebhelper-perl (12.7.3) ...
Setting up libmagic1:amd64 (1:5.38-3) ...
Setting up libxml-namespacesupport-perl (1.12-1) ...
Setting up gettext-base (0.19.8.1-10) ...
Setting up file (1:5.38-3) ...
Setting up libxml-sax-base-perl (1.09-1) ...
Setting up autotools-dev (20180224.1) ...
Setting up libsigsegv2:amd64 (2.12-2) ...
Setting up autopoint (0.19.8.1-10) ...
Setting up libcroco3:amd64 (0.6.13-1) ...
Setting up pkg-config (0.29-6) ...
Setting up sensible-utils (0.0.12+nmu1) ...
Setting up libuchardet0:amd64 (0.0.6-3) ...
Setting up libsub-override-perl (0.09-2) ...
Setting up libbsd0:amd64 (0.10.0-1) ...
Setting up libelf1:amd64 (0.176-1.1) ...
Setting up libfile-stripnondeterminism-perl (1.6.3-1) ...
Setting up gettext (0.19.8.1-10) ...
Setting up libtool (2.4.6-11) ...
Setting up m4 (1.4.18-4) ...
Setting up intltool-debian (0.35.0+20060710.5) ...
Setting up bsdmainutils (11.1.2+b1) ...
update-alternatives: using /usr/bin/bsd-write to provide /usr/bin/write (write) 
in auto mode
update-alternatives: using /usr/bin/bsd-from to provide /usr/bin/from (from) in 
auto mode
Setting up ucf (3.0038+nmu1) ...
Setting up autoconf (2.69-11) ...
Setting up dh-strip-nondeterminism (1.6.3-1) ...
Setting up dwz (0.13-5) ...
Setting up groff-base (1.22.4-4) ...
Setting up automake (1:1.16.1-4) ...
update-alternatives: using /usr/bin/automake-1.16 to provide /usr/bin/automake 
(automake) in auto mode
Setting up po-debconf (1.0.21) ...
Setting up man-db (2.9.0-2) ...
Not building database; man-db/auto-update is not 'true'.
Setting up libxml-sax-perl (1.02+dfsg-1) ...
update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::PurePerl with 
priority 10...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...

Creating config file /etc/perl/XML/SAX/ParserDetails.ini with new version
Setting up libxml-libxml-perl (2.0134+dfsg-1+b1) ...
update-perl-sax-parsers: Registering Perl SAX parser XML::LibXML::SAX::Parser 
with priority 50...
update-perl-sax-parsers: Registering Perl SAX parser XML::LibXML::SAX with 
priority 50...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...
Replacing config file /etc/perl/XML/SAX/ParserDetails.ini with new version
Setting up dh-autoreconf (19) ...
Setting up debhelper (12.7.3) ...
Processing triggers for mime-support (3.64) ...
Processing triggers for libc-bin (2.29-9) ...
Reading package lists...
Building dependency tree...
Reading state information...
The following additional packages will be installed:
  libfakeroot
The following NEW packages will be installed:
  fakeroot libfakeroot
debconf: delaying package configuration, since apt-utils is not installed
0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B/132 kB of archives.
After this operation, 393 kB of additional disk space will be used.
Selecting previously unselected package libfakeroot:amd64.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 15787 files and directories currently installed.)
Preparing to unpack .../libfakeroot_1.24-1_amd64.deb ...
Unpacking libfakeroot:amd64 (1.24-1) ...
Selecting previously unselected package fakeroot.
Preparing to unpack .../fakeroot_1.24-1_amd64.deb ...
Unpacking fakeroot (1.24-1) ...
Setting up libfakeroot:amd64 (1.24-1) ...
Setting up fakeroot (1.24-1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot 
(fakeroot) in auto mode
Processing triggers for man-db (2.9.0-2) ...
Not building database; man-db/auto-update is not 'true'.
Processing triggers for libc-bin (2.29-9) ...
I: Copying back the cached apt archive contents
I: Building the package
I: Running cd /build/libxml-libxslt-perl-1.96/ && env 
PATH="/usr/sbin:/usr/bin:/sbin:/bin" HOME="/nonexistent" dpkg-buildpackage -us 
-uc 
dpkg-buildpackage: info: source package libxml-libxslt-perl
dpkg-buildpackage: info: source version 1.96-1
dpkg-buildpackage: info: source distribution unstable
dpkg-buildpackage: info: source changed by Damyan Ivanov <d...@debian.org>
 dpkg-source --before-build .
dpkg-buildpackage: info: host architecture amd64
 fakeroot debian/rules clean
dh clean
   dh_clean
 dpkg-source -b .
dpkg-source: info: using source format '3.0 (quilt)'
dpkg-source: info: building libxml-libxslt-perl using existing 
./libxml-libxslt-perl_1.96.orig.tar.gz
dpkg-source: info: using patch list from debian/patches/series
dpkg-source: info: building libxml-libxslt-perl in 
libxml-libxslt-perl_1.96-1.debian.tar.xz
dpkg-source: info: building libxml-libxslt-perl in 
libxml-libxslt-perl_1.96-1.dsc
 debian/rules build
dh build
   dh_update_autotools_config
   dh_auto_configure
        perl -I. Makefile.PL INSTALLDIRS=vendor "OPTIMIZE=-g -O2 
-fdebug-prefix-map=/build/libxml-libxslt-perl-1.96=. -fstack-protector-strong 
-Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2" 
"LD=x86_64-linux-gnu-gcc -g -O2 
-fdebug-prefix-map=/build/libxml-libxslt-perl-1.96=. -fstack-protector-strong 
-Wformat -Werror=format-security -Wl,-z,relro -Wl,-z,now"
running xslt-config... using fallback values for LIBS and INC
failed
options:
  LIBS='-L/usr/local/lib -L/usr/lib -lxslt -lxml2 -lz -lm'
  INC='-I/usr/local/include -I/usr/include'
If this is wrong, Re-run as:
  $ /usr/bin/perl Makefile.PL LIBS='-L/path/to/lib' INC='-I/path/to/include'

looking for -lxslt... libxslt not found
Try setting LIBS and INC values on the command line
Or get libxslt and libxml2 from
  http://www.libxml.org/
If you install via RPMs, make sure you also install the -devel
RPMs, as this is where the headers (.h files) are.
no
   debian/rules override_dh_auto_test
make[1]: Entering directory '/build/libxml-libxslt-perl-1.96'
dh_auto_test -- TEST_FILES="t/xml-grammar-failures.t t/09exslt.t t/15misc.t 
t/12import.t t/08literal.t t/rt71345_a.t t/cpan-changes.t t/10functions.t 
t/02dromeds.t t/14security.t t/06entities.t t/06output.t t/pod.t t/04params.t 
t/07blankdoc.t t/style-trailing-space.t t/13error.t t/11utf8.t t/rt71345_b.t 
t/03input.t t/05quick.t"
make[1]: Leaving directory '/build/libxml-libxslt-perl-1.96'
 fakeroot debian/rules binary
dh binary
   dh_testroot
   dh_prep
   dh_installdocs
   dh_installchangelogs
   dh_installexamples
   dh_perl
   dh_link
   dh_strip_nondeterminism
   dh_compress
   dh_fixperms
   dh_missing
   dh_strip
   dh_makeshlibs
   dh_shlibdeps
   dh_installdeb
   dh_gencontrol
dpkg-gencontrol: warning: Depends field of package libxml-libxslt-perl: 
substitution variable ${perl:Depends} used, but is not defined
dpkg-gencontrol: warning: Depends field of package libxml-libxslt-perl: 
substitution variable ${shlibs:Depends} used, but is not defined
   dh_md5sums
   dh_builddeb
dpkg-deb: building package 'libxml-libxslt-perl' in 
'../libxml-libxslt-perl_1.96-1_amd64.deb'.
 dpkg-genbuildinfo
 dpkg-genchanges  >../libxml-libxslt-perl_1.96-1_amd64.changes
dpkg-genchanges: info: including full source code in upload
 dpkg-source --after-build .
dpkg-buildpackage: info: full upload (original source is included)
I: copying local configuration
I: Copying back the cached apt archive contents
I: unmounting /root/pbuilder/repository/ filesystem
I: unmounting dev/ptmx filesystem
I: unmounting dev/pts filesystem
I: unmounting dev/shm filesystem
I: unmounting proc filesystem
I: unmounting sys filesystem
I: cleaning the build env 
I: removing directory /var/cache/pbuilder/build/5246 and its 
subdirectories
I: Current time: Wed Jan 15 08:44:10 UTC 2020
I: pbuilder-time-stamp: 1579077850

Attachment: signature.asc
Description: PGP signature


--- End Message ---
--- Begin Message ---
Source: libxml-libxslt-perl
Source-Version: 1.96-2

We believe that the bug you reported is fixed in the latest version of
libxml-libxslt-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 948...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gre...@debian.org> (supplier of updated libxml-libxslt-perl 
package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 15 Jan 2020 18:03:39 +0100
Source: libxml-libxslt-perl
Architecture: source
Version: 1.96-2
Distribution: unstable
Urgency: medium
Maintainer: Debian Perl Group <pkg-perl-maintain...@lists.alioth.debian.org>
Changed-By: gregor herrmann <gre...@debian.org>
Closes: 948963
Changes:
 libxml-libxslt-perl (1.96-2) unstable; urgency=medium
 .
   * Add patch to make build fail if libxslt is not found.
     Thanks to Mattia Rizzolo for the hint in #948963.
   * Add patch to use pkg-config instead of xslt-config.
     Thanks to Mattia Rizzolo for the bug report. (Closes: #948963)
   * debian/rules: use autopkgtest's smoke-skip file here as well.
   * Skip a test during build and autopkgtest which needs internet access.
   * Update Upstream-Contact in debian/copyright.
   * Update years of packaging copyright.
   * Update Build-Depends for cross builds.
   * Annotate test-only build dependencies with <!nocheck>.
   * Declare compliance with Debian Policy 4.4.1.
   * Drop unneeded version constraints from (build) dependencies.
   * Bump debhelper-compat to 12.
   * debian/watch: use uscan version 4.
   * Update repository data in debian/upstream/metadata.
   * Set upstream metadata fields: Bug-Database, Bug-Submit.
   * Remove obsolete fields Contact, Name from debian/upstream/metadata.
Checksums-Sha1:
 27fa9d3335e3284494e018f5b1d0d4c7881f533d 2541 libxml-libxslt-perl_1.96-2.dsc
 daad8716aab7023baf328646e8d10e65eecce0cd 7684 
libxml-libxslt-perl_1.96-2.debian.tar.xz
Checksums-Sha256:
 039e1fbd3bf5659a2d746ec0bf4b8e5d240a174a08a8d241f272e7c5066a7db7 2541 
libxml-libxslt-perl_1.96-2.dsc
 44ee96d64cf7f80ba2daae22b9726564aae93694a5c7e91c118c33ade8b77e96 7684 
libxml-libxslt-perl_1.96-2.debian.tar.xz
Files:
 6bd7ba6449a44b6a427b4b740e869491 2541 perl optional 
libxml-libxslt-perl_1.96-2.dsc
 bcd64ae6f536e959b41fe44c18906fa2 7684 perl optional 
libxml-libxslt-perl_1.96-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQKTBAEBCgB9FiEE0eExbpOnYKgQTYX6uzpoAYZJqgYFAl4fRwhfFIAAAAAALgAo
aXNzdWVyLWZwckBub3RhdGlvbnMub3BlbnBncC5maWZ0aGhvcnNlbWFuLm5ldEQx
RTEzMTZFOTNBNzYwQTgxMDREODVGQUJCM0E2ODAxODY0OUFBMDYACgkQuzpoAYZJ
qga5cg/9GN8MHovd7O3aUZ2OLsWoo1SVfyfmg6GRpWUq0Mxo1gI4i8+XYdlK4C9G
g4/da5z5g2bDRFHNEyNuSaKj1LRLEskC7s5o0hJh3mX36vweLLM1s/ThhWm3NDwV
yaF2zxL2a6K47XE0vqP/mUHHeuO+z5cDTguM0hBN8Z5Gs9TrbLDi6ymsyVfaz1E8
md7ZToCukXJXWFLkQnR6hjd1URD3kYCVEGGWN5u0NoVEaZGiArEZo9y0IyyR5R43
7PV/WG+4sAK+JcVxn7lhNcheMzFe3a+oehv5Qf505xP6Ve1HUTypfhLAE33iY8VE
IThUm7gF6pWyYj0LEDJXu2Znj4aS2kwOE21yFyUxb6/swq5kzADQZf7rrZOsMX4C
qGOscz5wH1VOxfr4335AuinDB/4yryYv3Sm69JHNvbm+aqzUWCgx7XvZgg0WQ3Ky
Eat3kMWzTDWl38bzRzLaHhHjImKyULzRZECD9s8+RNrHU2Hf7pgH5ilVZ6CRuh68
gNm3Oawe2HGAyKvw+KQ4tpVRELnPOFhPZ6xnjkfUD3136aOl+r/CQ4Rww02SiU/t
wQjjF43qKaRUuhLt1xOUjvqoJ0rg7uzF8m7XzgCRC1tvFjm09rbJ0hlu0N9dVdyE
e27nY4MYOSal+DlNWPhjNDW2KSsvx6lhweMzx4iktVVR2FE7ydY=
=BN8G
-----END PGP SIGNATURE-----

--- End Message ---

Reply via email to